.dchl_navbar_botnav {
  padding-top: 0.625rem;
}

/* Make dropdown full-width */
.mega-dropdown {
  position: static;
}

/* Hover and click behavior */
.mega-dropdown:hover > .mega-detached,
.mega-dropdown:focus-within > .mega-detached,
.mega-dropdown.show > .mega-detached {
  display: block;
}

#navbarSupportedContent .dchl_navbar_botnav .mega-dropdown > a,
.mega-dropdown > a {
    color: #0068A6;
    font-size: 0.875rem;
    font-weight: 700;
    padding: 0.625rem 0.8125rem;
}

/*#navbarSupportedContent .dchl_navbar_botnav .mega-dropdown:hover > a,*/
.mega-dropdown:hover > a {
  color: #ffffff;
}

.dropdown-toggle::after {
  display: none;
}


.mmp-unbold > a {
    font-weight: normal !important;
}

.mega-detached {
  position: fixed;
  left: 0;
  right: 0;
  top: auto;
  border: none;
  z-index: 1050;
  display: none;
  background: #0068A6;
  color: #fff;
  padding: 1.5rem 0;
  pointer-events: auto;
  min-height: 277px;
}

.mega-detached.show {
  display: block;
}

/* Link and heading styling */
.mega-detached .mm-title {
  font-weight: 600;
  text-transform: uppercase;
}

.mega-detached a {
  color: #fff;
  text-decoration: none;
  font-size: 0.875rem;
  display: block;
  padding: 5px 0;
}

.mega-detached a:hover {
  text-decoration: underline;
}

.mega-detached .mega-inner {
  display: block;
  padding-left: 1rem;
  padding-right: 1rem;
}

.mega-detached .mm-col {
  border-right: 1px solid #ffffff;
}
.mega-detached .mm-col:last-child {
  border-right: none;
}

.mega-dropdown.nav-item.active {
  border-bottom: 2px solid #0068A6;
}

.mega-dropdown:hover > .nav-link,
.mega-detached a.active {
  font-weight: bold;
  text-decoration: underline;
}

/*parent menu item*/
.mega-dropdown:hover > a,
.mega-dropdown > a.hover-active {
    color: #fff !important;
    background-color: #0068A6 !important;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

/*mega menu button*/
.mega-detached a.btn {
    display: inline-block;
    padding: 0.375rem 0.75rem;
    margin-top: 5px;
    font-weight: 600;
    text-transform: uppercase;
}
.mega-detached a.btn-white {
    color: #0068a6;
}

/*HDCP NEW*/
.ml-hdcp {
    background-color: #ffffff;
    border-radius: 4px;
    margin-left: 5px;
}

/*essential icon*/
.mega-detached .essential-icon::before {
    font-family: "Font Awesome Kit";
    font-weight: 200;
    margin-right: 5px;
    font-size: 20px;
    vertical-align: middle;
    display: inline-block;
    margin-top: -5px;
    content: "\e038";
}


/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    .header_left .website-logo img {
        border-right: none;
        padding-right: 0;
    }
    #navbarSupportedContent {
        background-color: #0068A6;
        padding: 10px 15px 10px !important;
        width: 100%;
        right: 0;
    }
    .mega-detached .mega-inner {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .mega-dropdown a.dropdown-toggle::after {
        font-family: "Font Awesome"; /* Use "Font Awesome 6 Brands" for brand icons */
        font-weight: 900; /* Use 900 for solid style, 400 for regular/brands */
        content: "\f007"; /* The Unicode value of the user icon */
        padding-right: 5px; /* Add some spacing */
    }

    .dchl_navbar_botnav {
        padding-top: 0;
    }

    .dchl_navbar_botnav,
    .dchl_navbar_topnav {
        width: 100%;
    }

    #navbarSupportedContent .dchl_navbar_botnav .mega-dropdown > a,
    #navbarSupportedContent .dchl_navbar_topnav a,
    .mega-dropdown > a,
    .dchl_top_menu .e-search-bar {
        color: #ffffff !important;
        font-size: 1rem;
    }

    .dchl_navbar_botnav ul.navbar-nav li,
    .dchl_navbar_topnav ul.navbar-nav li {
        background-color: #0068A6;
    }

    .dchl_top_menu li:not(:first-child):not(:last-child) a {
        border-right: unset;
    }
    .dchl_top_menu li:nth-child(2) {
        border-bottom-left-radius: 0;
    }
    .dchl_top_menu li:last-child {
        border-bottom-right-radius: 0;
    }
    .dchl_top_menu a {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .mega-detached {
        padding: 0.5rem 15px;
        /*background-color: darkgreen;*/
    }
    .mm-mob-mi {
        font-weight: 700;
        padding-bottom: 10px;
        margin-bottom: 15px;
        border-bottom: 1px solid #ffffff;
    }
    .mega-detached .mm-col {
        border-right: unset;
    }
    .mega-detached .mm-title {
        text-transform: capitalize;
        padding-left: 2.5rem;
        font-size: 0.875rem;
        margin: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 1.5;
    }
    .mega-detached .mega-inner ul .mm-link-li {
        padding-left: 2.5rem;
    }
    .mega-detached .mega-inner ul {
        display: none;
        position: absolute;
        width: 390px;
        left: 390px;
        top: 247.667px;
        background-color: #0068A6;
        padding: 18px 30px;
        z-index: 1060;
    }
    .mega-detached a {
        padding: 10px 0;
        font-weight: 600;
    }
    .mm-mob-smi {
        font-weight: 700;
        padding-bottom: 10px;
        margin-bottom: 15px;
        border-bottom: 1px solid #ffffff;
    }

}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {

}